## foomatic-gui 0.6.7

=== Makefile ===
clean:
	rm -f foomatic/*.py[co] foomatic/__*.py[co] foomatic/*~ *~ *.bak
	rm -f build-stamp configure-stamp
	rm -rf build dist

debclean:
	-fakeroot debian/rules clean
	rm -rf debian
