=== debian/changelog ===
foomatic-gui (0.6.7) unstable; urgency=medium

  * Add GNOME/KDE desktop menu entry.
  * Ensure the correct destination is selected in the TreeView when
    reconfiguring an existing queue.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 23 Jun 2004 18:54:20 -0500

foomatic-gui (0.6.6) unstable; urgency=low

  * Disable Options button and menu entry for non-Foomatic queues.
  * Include any existing manual queue destination in the choice list when
    reconfiguring an existing queue; this approach should be more
    intuitive.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 16 Jun 2004 02:12:16 -0500

foomatic-gui (0.6.5.1) unstable; urgency=medium

  * Fix redirections after mkarg() calls.

 -- Chris Lawrence <lawrencc@debian.org>  Tue,  4 May 2004 22:12:16 -0500

foomatic-gui (0.6.5) unstable; urgency=low

  * Change menu entry to call gksu and add gksu dependency.
  * Add nc and nmap to dependencies.  (Closes: #233706, #223935)
  * Suppress standard error from foomatic-configure output.
    (Closes: #232957, #233704, #246241)
  * FutureWarnings on install seem to be gone.  (Closes: #211948)

 -- Chris Lawrence <lawrencc@debian.org>  Tue,  4 May 2004 13:26:14 -0500

foomatic-gui (0.6.4) unstable; urgency=low

  * Better behavior of the Comments HTML widget.
  * See if any drivers are available for a particular printer before
    permitting you to go on in the druid.
  * Remove the PageRegion setting from the printer options dialog.
  * Switch from the ipv4 module to the IPy module; the latter appears to
    be more complete and better maintained.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 14 Oct 2003 22:51:49 -0500

foomatic-gui (0.6.3) unstable; urgency=low

  * The add/configure printer druid now includes the Comments from the
    LinuxPrinting.org database.
  * Suppress the FutureWarnings due to the ipv4 module.

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 19 Sep 2003 21:54:39 -0500

foomatic-gui (0.6.2) unstable; urgency=low

  * Remove gnome.ui.gnome_window_icon_set_default_from_file() call, which
    seems to have disappeared in recent PyGNOME.  (Closes: #209298)

 -- Chris Lawrence <lawrencc@debian.org>  Mon,  8 Sep 2003 20:52:35 -0500

foomatic-gui (0.6.1) unstable; urgency=low

  * A few minor bugfixes (mostly dealing with CUPS idiosyncrasies).
  * Python 2.2->2.3 transition.  (Closes: #205018)
  
 -- Chris Lawrence <lawrencc@debian.org>  Tue, 12 Aug 2003 14:23:16 -0400

foomatic-gui (0.6) unstable; urgency=low

  * GUI redesigned somewhat; now somewhat more reminiscent of the Mac OS X
    printer manager (and more like other GNOME 2 applications).
  * You can now set up a printer queue from a vendor-provided PPD file.

 -- Chris Lawrence <lawrencc@debian.org>  Thu,  3 Jul 2003 01:21:46 -0500

foomatic-gui (0.5.4) unstable; urgency=low

  * Mostly (all?) bugfixes this time...
  * Read all of the foomatic-configure output before trying to parse it;
    this avoids some weirdness with some XML parsers, apparently.
    (Closes: #199372)
  * Don't try to scan multicast IPs when doing network printer detection.
    (Closes: #199503)
  * Use a regex to handle converting the quoting of strings output by
    foomatic-configure -P from Perl syntax to Python.
  * Better options handling for PPDs without groups or hidden attributes.

 -- Chris Lawrence <lawrencc@debian.org>  Tue,  1 Jul 2003 12:54:44 -0500

foomatic-gui (0.5.3) unstable; urgency=low

  * New release: network printer detection added.
  * Fix failure to start up when no queues configured.  (Closes: #194837)
  * Use of triple quotes should fix options bug.  (Closes: #194049)
  * Since #194049 was filed by the submitter of #193031, it is probably
    fixed (as anticipated in 0.5.2).  (Closes: #193031)

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 27 May 2003 15:33:15 -0500

foomatic-gui (0.5.2) unstable; urgency=low

  * New upstream release.
    + Use os.popen() instead of commands.getoutput() when parsing XML
      output of foomatic-configure; this may avoid intermittent XML
      parsing bugs that some have experienced.  (See e.g. #193031)
      This should also be more memory-efficient (avoiding using StringIO).
    + Printer options setting now uses the translated group name to label
      option groups.
    + The Change Printer menu option was accidentally broken in 0.5.1-1.
    + Use enumerate() for loops where we need the index (emulated in
      pure Python under 2.2.x).
  * Convert to being a native package, since the Debian packaging is also
    maintained upstream.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 19 May 2003 00:52:14 -0500

foomatic-gui (0.5.1-1) unstable; urgency=low

  * New upstream release.
    + Improved test page.
    + You can now set default printer options.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 10 May 2003 22:30:47 -0500

foomatic-gui (0.5-1) unstable; urgency=low

  * New upstream release.
    + Now includes a test page.
    + We now use the LinuxPrinting.org icon in the program.

 -- Chris Lawrence <lawrencc@debian.org>  Fri,  9 May 2003 13:24:09 -0500

foomatic-gui (0.4.1-2) unstable; urgency=low

  * Fix startup if a queue doesn't have a description.  (Closes: #192199)
    (Note that the reopened #192199 was not the same bug as the original
     #192199.)

 -- Chris Lawrence <lawrencc@debian.org>  Fri,  9 May 2003 07:13:37 -0500

foomatic-gui (0.4.1-1) unstable; urgency=low

  * New upstream release.
    + Fix startup if no queues defined.  (Closes: #192199)

 -- Chris Lawrence <lawrencc@debian.org>  Thu,  8 May 2003 11:00:21 -0500

foomatic-gui (0.4-2) unstable; urgency=low

  * Re-enable the parallel autodetection code accidentally disabled in
    0.4-1.

 -- Chris Lawrence <lawrencc@debian.org>  Thu,  8 May 2003 09:55:26 -0500

foomatic-gui (0.4-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue,  6 May 2003 12:00:02 -0500

foomatic-gui (0.3-1) unstable; urgency=low

  * Initial Release.  (Closes: #172669)


