=== debian/control ===
Source: foomatic-gui
Section: gnome
Priority: optional
Maintainer: Chris Lawrence <lawrencc@debian.org>
Build-Depends-Indep: debhelper (>> 4.0.0), python-dev (>> 2.3)
Standards-Version: 3.6.1

Package: foomatic-gui
Architecture: all
Depends: python (>> 2.3), python (<< 2.4), foomatic-db-engine, python-gnome2, python-glade2, netcat, pconf-detect, nmap, smbclient, gksu
Description: GNOME interface for configuring the Foomatic printer filter system
 Foomatic is a printing system designed to make it easier to set up
 common printers for use with Debian (and other operating systems).
 It provides the "glue" between a print spooler (like CUPS or lpr) and
 your actual printer, by telling your computer how to process files
 sent to the printer.
 .
 This package includes a GNOME-based graphical user interface to simplify
 configuring printers that use Foomatic.
 .
 Project Home: http://savannah.nongnu.org/projects/foomatic-gui/
 Development weblog: http://blog.lordsutch.com/?topic=13
