## foomatic-gui 0.7.4.2ubuntu1

=== Makefile ===
# $Id: Makefile,v 1.10 2004/07/04 12:11:05 lordsutch Exp $

clean:
	rm -f foomatic/*.py[co] foomatic/__*.py[co] foomatic/*~ *~ *.bak
	rm -f build-stamp configure-stamp
	rm -rf build dist

debclean:
	-fakeroot debian/rules clean
	rm -rf debian

LANGS = en_US es pt pt_BR ru

foomatic-gui.pot: foomatic-gui foomatic-gui.glade
	xgettext foomatic-gui.glade -o foomatic-gui.pot --msgid-bugs-address=foomatic-gui@packages.debian.org
	xgettext -j -L python foomatic-gui -o foomatic-gui.pot --msgid-bugs-address=foomatic-gui@packages.debian.org
	@(for l in $(LANGS); do msgmerge -U $$l.po foomatic-gui.pot; done)

translate:
	@(for l in $(LANGS); do mkdir -p i18n/$$l/LC_MESSAGES; msgfmt -f --statistics -o i18n/$$l/LC_MESSAGES/foomatic-gui.mo $$l.po; done)
