=== debian/changelog ===
foomatic-gui (0.7.4.2ubuntu1) hoary; urgency=low

  * Python transition
    - debian/rules: use dh_python
    - debian/control: ${python:Depends}, proper versions

 -- Daniel Holbach <dh@mailempfang.de>  Sun, 27 Feb 2005 11:09:06 +0100

foomatic-gui (0.7.4.2) unstable; urgency=low

  * Add French Debconf translation.  (Closes: #279124)
  * Fix crash with some USB IEEE 1284 detection strings.

 -- Chris Lawrence <lawrencc@debian.org>  Thu,  4 Nov 2004 01:03:41 -0600

foomatic-gui (0.7.4.1) unstable; urgency=medium

  * (GUI) Fix buglet when a PPD file download fails.
  * (GUI) Make sure the right "recommended" driver is selected when the
    gimp-print driver is available according to the XML.  (gimp-print
    drivers are ignored in favor of using gimp-print-ijs drivers.)
  * Fix weirdness when empty arguments are supplied to
    foomatic.setup_queue().
  * Ensure <usb> sections in the Foomatic database are treated as
    autodetect information in the FoomaticOverviewHandler parser.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 27 Oct 2004 01:07:32 -0500

foomatic-gui (0.7.4) unstable; urgency=low

  * Let's try unstable again...
  * Use gtk.ComboBox() instead of gtk.OptionMenu() for queue options;
    this means we now require PyGtk 2.4+ in foomatic-gui.
  * Allow download of manufacturer PPD files for printers in foomatic-gui
    as a "driver" for printers with PPD entries in the database.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 25 Oct 2004 10:59:16 -0500

foomatic-gui (0.7.3.3) experimental; urgency=low

  * Call db_stop in postinst to avoid hang when cupsys is possibly
    restarted.  (Closes: #278083)

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 24 Oct 2004 14:21:35 -0500

foomatic-gui (0.7.3.2) experimental; urgency=low

  * Go back to uploading to experimental since (for whatever reason) the
    override file isn't updated for unstable yet.
  * Bail out if running 'printconf' as non-root and -n isn't specified.
    (Closes: #277714)
  * Get rid of the 'run printconf as root' message, since it made a user
    feel like an idiot.  (Closes: #277164)

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 22 Oct 2004 06:36:58 -0500

foomatic-gui (0.7.3.1) unstable; urgency=low

  * Output detection data from printconf as XML rather than as a Python
    dict, and only include the information we use in the foomatic
    database.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 16 Oct 2004 13:12:04 -0500

foomatic-gui (0.7.3) unstable; urgency=low

  * Upload to unstable to shake out some more bugs.
  * Adds support for autodetection based on model and manufacturer strings
    from database, in addition to description strings.  This works in both
    foomatic-gui and printconf.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 13 Oct 2004 04:33:12 -0500

foomatic-gui (0.7.2.5) experimental; urgency=low

  * First upload to Debian since package split.
  * Include Brazilian Portuguese translations, from André Luís Lopes.

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 17 Sep 2004 20:02:17 -0500

foomatic-gui (0.7.2.4) unstable; urgency=low

  * Include Russian translation of printconf.templates.

 -- Chris Lawrence <lawrencc@debian.org>  Tue,  6 Jul 2004 06:10:27 -0500

foomatic-gui (0.7.2.3) unstable; urgency=low

  * Fix line endings on .desktop file (which stopped Foomatic-GUI from
    showing up in the menu).

 -- Chris Lawrence <lawrencc@debian.org>  Mon,  5 Jul 2004 16:03:17 -0500

foomatic-gui (0.7.2.2) unstable; urgency=low

  * Add Russian translations from Dan Korostelev.
  
 -- Chris Lawrence <lawrencc@debian.org>  Sun,  4 Jul 2004 06:50:41 -0500

foomatic-gui (0.7.2.1) unstable; urgency=low

  * Default spellings now in British English; American English is
    translated (rather than doing a billion identical British English
    translations for the word "color").
  * Updated Spanish translation from José L. Redrejo of LinEx.

 -- Chris Lawrence <lawrencc@debian.org>  Sat,  3 Jul 2004 05:00:47 -0500

foomatic-gui (0.7.2) unstable; urgency=low

  * Add various British English translations.
  * Fix minor problem in foomatic-gui introduced in 0.7.1.

 -- Chris Lawrence <lawrencc@debian.org>  Fri,  2 Jul 2004 20:11:58 -0500

foomatic-gui (0.7.1) unstable; urgency=low

  * Integrate changes from José L. Redrejo of LinEx (relative to 0.6.5):
    + Spanish and Portugese translations.
    + Fix bugs in translation code and Samba browsing.
  * The normalized model names are now in a separate dict used only for
    ad-hoc detection.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 26 Jun 2004 19:12:29 -0500

foomatic-gui (0.7) unstable; urgency=low

  * Split into three packages:
    + foomatic-gui, containing the GNOME interface.
    + printconf, the autodetection front end suitable for running from its
      own postinst.
    + python-foomatic, the backend glue code that talks to Foomatic.
  * Suppress stupid FutureWarnings in detect.py.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 23 Jun 2004 20:17:53 -0500
