=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	make translate
	./setup.py build
	#/usr/bin/docbook-to-man debian/foomatic-gui.sgml > foomatic-gui.1

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	#rm -rf build

	# Add here commands to clean up after the build process.
	rm -f `find -name '*.py[co]' -o -name '*~'`
	./setup.py clean -a
	chmod +x printconf
	make clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_python
	dh_installdirs

	# Add here commands to install the package into debian/tmp
	./setup.py install --prefix=$(CURDIR)/debian/tmp/usr --no-compile


# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs -i #ChangeLog
	dh_installdocs -i
	dh_installexamples -i
	dh_install -i --sourcedir $(CURDIR)/debian/tmp
	dh_installmenu -i
	dh_installdebconf -i	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman -p foomatic-gui foomatic-gui.1
	dh_installman -p printconf printconf.1
	dh_link -i
	dh_strip -i
	dh_compress -i
	dh_fixperms -i
#	dh_perl
	dh_python -i
#	dh_makeshlibs
	dh_installdeb -i
	dh_shlibdeps -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
