=== debian/changelog ===
foomatic-gui (0.7.4.14) unstable; urgency=high

  * Give up on trying to symlink the stuff for $(OTHERPYTHON) in place
    since clearly I can't figure out how to do it.  Copy it instead.
    (Closes: #305520, RC)

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 12 May 2005 19:15:31 -0500

foomatic-gui (0.7.4.13) unstable; urgency=high

  * Force use of ipv4 address from XML output of nmap.  This makes
    network printer detection work again.
  * Ensure pdbinfo is initialized, even if a printer lacks an IEEE1284
    Description field; import sys.  (Closes: #308549, severity important)

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 10 May 2005 18:00:57 -0500

foomatic-gui (0.7.4.12) unstable; urgency=low

  * Work around inability to indentify the spooler if no print queues are
    installed.  (Closes: #306812)

 -- Chris Lawrence <lawrencc@debian.org>  Sun,  1 May 2005 20:24:24 -0500

foomatic-gui (0.7.4.11) unstable; urgency=low

  * Correct dependencies to require python2.3-gnome-extras if using
    python2.3-gnome >= 2.10.0 (from experimental).
  * Add Japanese translation of debconf template.  (Closes: #307002)

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 30 Apr 2005 00:32:10 -0500

foomatic-gui (0.7.4.10) unstable; urgency=low

  * Hopefully fix FTBFS.  (Closes: #305032)

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 18 Apr 2005 00:03:31 -0500

foomatic-gui (0.7.4.9) unstable; urgency=low

  * Touch printers.conf, not printer.conf.  (Closes: #304769)

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 15 Apr 2005 22:42:20 -0500

foomatic-gui (0.7.4.8) unstable; urgency=low

  * Build-depend on python AND python2.3.  (Closes: #298267)

 -- Chris Lawrence <lawrencc@debian.org>  Mon,  7 Mar 2005 23:08:17 -0600

foomatic-gui (0.7.4.7) unstable; urgency=low

  * Use python2.3 in all calls to setup.py.  (Closes: #298267)

 -- Chris Lawrence <lawrencc@debian.org>  Sun,  6 Mar 2005 04:20:42 -0600

foomatic-gui (0.7.4.6) unstable; urgency=low

  * Explicitly call setup.py with python2.3. (Closes: #298135)

 -- Chris Lawrence <lawrencc@debian.org>  Fri,  4 Mar 2005 17:14:09 -0600

foomatic-gui (0.7.4.5) unstable; urgency=low

  * Solve various Ubuntu issues:
    * Allow installation with Python 2.4.
    * Depend on python2.3-gnome2 | python2.4-gnome2-extras to account for 
      GtkHTML spinoff in newer versions of PyGNOME.  (Closes: #295222)
  * Work around broken upgrade behavior in python-gtk that sometimes leaves
    pygtk alternative busted.  (Closes: #296952)

 -- Chris Lawrence <lawrencc@debian.org>  Thu,  3 Mar 2005 22:40:49 -0600

foomatic-gui (0.7.4.4) unstable; urgency=medium

  * Bump priority slightly to migrate to sarge since the typo in printconf
    is a showstopper for release.
  * Add French translation of foomatic-gui.  (Closes: #292882)
  * Add blurb for linuxprinting.org to end of printconf output.
  * Document need to have bidirectional support (EPP mode) enabled in the
    BIOS for autodetection of parallel printers to work in man page.
  * Disable the queue manipulation buttons if the user is not root.
  * Fix typo in printconf that caused a trackback for printers not in
    the database.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 14 Feb 2005 21:58:08 -0600

foomatic-gui (0.7.4.3) unstable; urgency=low

  * Fall back to use the manufacturer and model if a printer description
    exists but is not found in the database.
  * More informative error messages when not able to read printer database.
    (Closes: #272906)
  * Work around USB ioctl failures on some architectures.  (Closes: #249113)
  * Include .png suffix in desktop icon.  (Closes: #264779)

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 21 Jan 2005 18:55:45 -0600
