=== debian/control ===
Source: foomatic-gui
Section: gnome
Priority: optional
Maintainer: Chris Lawrence <lawrencc@debian.org>
Build-Depends-Indep: debhelper (>> 4.0.0), python-dev, python2.3-dev, po-debconf
Standards-Version: 3.6.1

Package: foomatic-gui
Architecture: all
Depends: python (>> 2.3), python (<< 2.5), python-foomatic, python-gtk2 (>> 2.4), python-gnome2, python-glade2, gksu, python2.3-gnome2 | python2.4-gnome2-extras
Recommends: netcat, pconf-detect, nmap, smbclient
Description: GNOME interface for configuring the Foomatic printer filter system
 Foomatic is a printing system designed to make it easier to set up
 common printers for use with Debian (and other operating systems).
 It provides the "glue" between a print spooler (like CUPS or lpr) and
 your actual printer, by telling your computer how to process files
 sent to the printer.
 .
 This package includes a GNOME-based graphical user interface to simplify
 configuring printers that use Foomatic.
 .
 netcat, pconf-detect, nmap, and smbclient are recommended if you need
 to also manage remote printers.
 .
 Project Home: http://savannah.nongnu.org/projects/foomatic-gui/
 .
 Development weblog: http://blog.lordsutch.com/?topic=13

Package: printconf
Architecture: all
Section: utils
Depends: python (>> 2.3), python (<< 2.5), python-foomatic, foomatic-db, foomatic-db-hpijs, foomatic-db-gimp-print, cupsys, cupsys-client, gs-esp | gs, ${misc:Depends}
Suggests: foomatic-gui, foo2zjs, pnm2ppa
Description: automatically configures USB and parallel printers with CUPS
 Foomatic is a printing system designed to make it easier to set up
 common printers for use with Debian (and other operating systems).
 It provides the "glue" between a print spooler (like CUPS) and
 your actual printer, by telling your computer how to process files
 sent to the printer.
 .
 This package detects printers attached to the parallel or USB ports
 of your computer, and automatically establishes printer queues using
 Foomatic for those printers.  These queues can be managed using the
 CUPS web interface at http://localhost:631/ or by using the
 Foomatic-GUI tool.
 .
 Some low-end inkjet and laser printers that use proprietary languages
 (sometimes erroneously called "WinPrinters" or "GDI printers") will
 require either the foo2zjs or pnm2ppa package to work.
 .
 Project Home: http://savannah.nongnu.org/projects/foomatic-gui/
 .
 Development weblog: http://blog.lordsutch.com/?topic=13

Package: python-foomatic
Section: python
Architecture: all
Depends: python (>> 2.3), python (<< 2.5), foomatic-db-engine
Conflicts: foomatic-gui (<< 0.7)
Replaces: foomatic-gui (<< 0.7)
Description: Python interface to the Foomatic printer database
 Foomatic is a printing system designed to make it easier to set up
 common printers for use with Debian (and other operating systems).
 It provides the "glue" between a print spooler (like CUPS or lpr) and
 your actual printer, by telling your computer how to process files
 sent to the printer.
 .
 This package includes a Python interface to the Foomatic command-line
 utilities.
