=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,14 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+PYTHON = python
+THISPYTHON = $(shell readlink /usr/bin/python)
+ifeq ($(THISPYTHON),python2.3)
+	OTHERPYTHON = python2.4
+else
+	OTHERPYTHON = python2.3
+endif
 
 CFLAGS = -Wall -g
 
@@ -31,7 +39,7 @@
 
 	# Add here commands to compile the package.
 	make translate
-	./setup.py build
+	$(PYTHON) setup.py build
 	#/usr/bin/docbook-to-man debian/foomatic-gui.sgml > foomatic-gui.1
 
 	touch build-stamp
@@ -44,7 +52,7 @@
 
 	# Add here commands to clean up after the build process.
 	rm -f `find -name '*.py[co]' -o -name '*~'`
-	./setup.py clean -a
+	$(PYTHON) setup.py clean -a
 	chmod +x printconf
 	make clean
 
@@ -54,12 +62,10 @@
 	dh_testdir
 	dh_testroot
 	dh_clean -k
-	dh_python
 	dh_installdirs
 
 	# Add here commands to install the package into debian/tmp
-	./setup.py install --prefix=$(CURDIR)/debian/tmp/usr --no-compile
-
+	$(PYTHON) setup.py install --prefix=$(CURDIR)/debian/tmp/usr --no-compile
 
 # Build architecture-dependent files here.
 binary-arch: build install
@@ -72,7 +78,8 @@
 	dh_installchangelogs -i #ChangeLog
 	dh_installdocs -i
 	dh_installexamples -i
-	dh_install -i --sourcedir $(CURDIR)/debian/tmp
+	dh_install --list-missing -i --sourcedir $(CURDIR)/debian/tmp
+	cp $(CURDIR)/debian/python-foomatic/usr/lib/$(THISPYTHON)/site-packages/foomatic/*.py $(CURDIR)/debian/python-foomatic/usr/lib/$(OTHERPYTHON)/site-packages/foomatic/
 	dh_installmenu -i
 	dh_installdebconf -i	
 #	dh_installlogrotate
