## foomatic-gui 0.7.4.15ubuntu1

=== debian/changelog ===
foomatic-gui (0.7.4.15ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Stephan Hermann <sh@sourcecode.de>  Wed, 20 Jul 2005 22:36:44 +0200

foomatic-gui (0.7.4.15) unstable; urgency=low

  * Depend on python-gnome2-extras, since it's now migrated into sid.
    This also cleans up the dependencies somewhat, since -extras is now in
    both Debian and Ubuntu.  (Closes: #314520)
  * Add Czech and Vietnamese translations.  (Closes: #309021, #314181)

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 16 Jun 2005 16:34:20 -0500
