=== debian/rules ===
--- 
+++ 
@@ -62,6 +62,7 @@
 	dh_testdir
 	dh_testroot
 	dh_clean -k
+	dh_python
 	dh_installdirs
 
 	# Add here commands to install the package into debian/tmp
