## foomatic-gui 0.7.4.18

=== debian/changelog ===
foomatic-gui (0.7.4.18) unstable; urgency=low

  * Only update the printer info box when the printer selected changes.
    (Closes: #327275)
  * Update French translation.  (Closes: #325382)
  * Fix test for missing queues.  (Closes: #324182)

 -- Chris Lawrence <lawrencc@debian.org>  Thu,  8 Sep 2005 18:57:44 -0400

foomatic-gui (0.7.4.17) unstable; urgency=low

  * USB autodetection now works (hopefully) on 64-bit architectures, by
    coercing the ioctl number to a signed quantity.  (See #249113)
  * Use python-ipy package instead of shipping IPy.py.
  * Redesign the default options window to use tabs, since Gutenprint has
    lots of options.
  * Require >= {$Source-Version} for python-foomatic, to ensure things are
    kept in sync.  (Closes: #319612)

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 10 Aug 2005 12:11:59 -0500

foomatic-gui (0.7.4.16) unstable; urgency=low

  * printconf now depends on foomatic-db-gutenprint | foomatic-db-gimp-print.
  
 -- Chris Lawrence <lawrencc@debian.org>  Wed, 20 Jul 2005 03:00:15 -0500
