=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: gnome
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
-Build-Depends-Indep: debhelper (>= 4.2.28), python-dev (>= 2.4), po-debconf
-Standards-Version: 3.6.1
+Build-Depends-Indep: debhelper (>> 4), python-dev, python2.3-dev, po-debconf
+Standards-Version: 3.6.2
 
 Package: foomatic-gui
 Architecture: all
-Depends: ${python:Depends} ${shlibs:Depends} ${misc:Depends}, python-foomatic, python-gtk2 (>> 2.4), python-gnome2, python-glade2, gksu
+Depends: python (>> 2.3), python (<< 2.5), python-foomatic (>= ${Source-Version}), python-gtk2 (>> 2.6), python-gnome2, python-glade2, gksu, python-gnome2-extras
 Recommends: netcat, pconf-detect, nmap, smbclient
 Description: GNOME interface for configuring the Foomatic printer filter system
  Foomatic is a printing system designed to make it easier to set up
@@ -29,9 +29,9 @@
 Package: printconf
 Architecture: all
 Section: utils
-Depends:  ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-foomatic, foomatic-db, foomatic-db-hpijs, foomatic-db-gimp-print, cupsys, cupsys-client, gs-esp | gs
+Depends: python (>> 2.3), python (<< 2.5), python-foomatic (>= ${Source-Version}), foomatic-db, foomatic-db-hpijs, foomatic-db-gutenprint | foomatic-db-gimp-print, cupsys, cupsys-client, gs-esp | gs, ${misc:Depends}
 Suggests: foomatic-gui, foo2zjs, pnm2ppa
-Description: Automatically configures USB and parallel printers with CUPS
+Description: automatically configures USB and parallel printers with CUPS
  Foomatic is a printing system designed to make it easier to set up
  common printers for use with Debian (and other operating systems).
  It provides the "glue" between a print spooler (like CUPS) and
@@ -55,7 +55,7 @@
 Package: python-foomatic
 Section: python
 Architecture: all
-Depends:  ${python:Depends} ${shlibs:Depends} ${misc:Depends}, foomatic-db-engine
+Depends: python (>> 2.3), python (<< 2.5), foomatic-db-engine, python-ipy
 Conflicts: foomatic-gui (<< 0.7)
 Replaces: foomatic-gui (<< 0.7)
 Description: Python interface to the Foomatic printer database
