## foomatic-gui 0.7.6

=== debian/changelog ===
foomatic-gui (0.7.6) unstable; urgency=low

  * Handle Python policy transition.  (Closes: #373429)
  * Transition python-support -> python-central.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 21 Jun 2006 03:03:43 -0400

foomatic-gui (0.7.5) unstable; urgency=low

  * Transition to using python-support.
  * Add Swedish translation of foomatic-gui.  (Closes: #348212)
  * Add Dutch translation of debconf prompts.  (Closes: #365419)

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 30 May 2006 20:25:42 -0400
