## foomatic-gui 0.7.7

=== debian/changelog ===
foomatic-gui (0.7.7) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues
  * Debconf translation:
    - German. Closes: #397870
    - Danish. Closes: #400787
    - Spanish. Closes: #402237
    - Galician. Closes: #405392
    - Portuguese. Closes: #408178

 -- Christian Perrier <bubulle@debian.org>  Thu,  1 Feb 2007 21:28:40 +0100
