=== debian/control ===
--- 
+++ 
@@ -2,12 +2,15 @@
 Section: gnome
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
-Build-Depends-Indep: debhelper (>> 4), python-dev, python2.3-dev, po-debconf
-Standards-Version: 3.6.2
+Build-Depends: debhelper (>= 5.0.37.2)
+Build-Depends-Indep: python-all-dev (>= 2.3.5-10), po-debconf, python-central (>= 0.4.17)
+Standards-Version: 3.7.2
+XS-Python-Version: all
 
 Package: foomatic-gui
 Architecture: all
-Depends: python (>> 2.3), python (<< 2.5), python-foomatic (>= ${Source-Version}), python-gtk2 (>> 2.6), python-gnome2, python-glade2, gksu, python-gnome2-extras
+Depends: ${python:Depends}, python-foomatic (>= ${Source-Version}), python-gtk2 (>> 2.6), python-gnome2, python-glade2, gksu, python-gnome2-extras
+XB-Python-Version: ${python:Versions}
 Recommends: netcat, pconf-detect, nmap, smbclient
 Description: GNOME interface for configuring the Foomatic printer filter system
  Foomatic is a printing system designed to make it easier to set up
@@ -29,8 +32,9 @@
 Package: printconf
 Architecture: all
 Section: utils
-Depends: python (>> 2.3), python (<< 2.5), python-foomatic (>= ${Source-Version}), foomatic-db, foomatic-db-hpijs, foomatic-db-gutenprint | foomatic-db-gimp-print, cupsys, cupsys-client, gs-esp | gs, ${misc:Depends}
+Depends: ${python:Depends}, python-foomatic (>= ${Source-Version}), foomatic-db, foomatic-db-hpijs, foomatic-db-gutenprint | foomatic-db-gimp-print, cupsys, cupsys-client, gs-esp | gs, ${misc:Depends}
 Suggests: foomatic-gui, foo2zjs, pnm2ppa
+XB-Python-Version: ${python:Versions}
 Description: automatically configures USB and parallel printers with CUPS
  Foomatic is a printing system designed to make it easier to set up
  common printers for use with Debian (and other operating systems).
@@ -55,9 +59,10 @@
 Package: python-foomatic
 Section: python
 Architecture: all
-Depends: python (>> 2.3), python (<< 2.5), foomatic-db-engine, python-ipy
+Depends: ${python:Depends}, foomatic-db-engine, python-ipy
 Conflicts: foomatic-gui (<< 0.7)
 Replaces: foomatic-gui (<< 0.7)
+XB-Python-Version: ${python:Versions}
 Description: Python interface to the Foomatic printer database
  Foomatic is a printing system designed to make it easier to set up
  common printers for use with Debian (and other operating systems).
