## foomatic-gui 0.7.7ubuntu1

=== debian/changelog ===
foomatic-gui (0.7.7ubuntu1) hardy; urgency=low

  *Drop foomatic-db-gimp-print dependency (LP: #182683)
  *Update Maintainer field as per spec

 -- steve <steve@ubuntu>  Sun, 13 Jan 2008 21:09:53 +0000
