=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: foomatic-gui
 Section: gnome
 Priority: optional
-Maintainer: Chris Lawrence <lawrencc@debian.org>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Chris Lawrence <lawrencc@debian.org>
 Build-Depends: debhelper (>= 5.0.37.2)
 Build-Depends-Indep: python-all-dev (>= 2.3.5-10), po-debconf, python-central (>= 0.4.17)
 Standards-Version: 3.7.2
@@ -32,7 +33,7 @@
 Package: printconf
 Architecture: all
 Section: utils
-Depends: ${python:Depends}, python-foomatic (>= ${Source-Version}), foomatic-db, foomatic-db-hpijs, foomatic-db-gutenprint | foomatic-db-gimp-print, cupsys, cupsys-client, gs-esp | gs, ${misc:Depends}
+Depends: ${python:Depends}, python-foomatic (>= ${Source-Version}), foomatic-db, foomatic-db-hpijs, foomatic-db-gutenprint, cupsys, cupsys-client, gs-esp | gs, ${misc:Depends}
 Suggests: foomatic-gui, foo2zjs, pnm2ppa
 XB-Python-Version: ${python:Versions}
 Description: automatically configures USB and parallel printers with CUPS
