=== debian/rules ===
--- 
+++ 
@@ -5,14 +5,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-PYTHON = python
-THISPYTHON = $(shell readlink /usr/bin/python)
-ifeq ($(THISPYTHON),python2.3)
-	OTHERPYTHON = python2.4
-else
-	OTHERPYTHON = python2.3
-endif
-
+PYVERS = $(shell pyversions -r debian/control)
 CFLAGS = -Wall -g
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
@@ -39,7 +32,8 @@
 
 	# Add here commands to compile the package.
 	make translate
-	$(PYTHON) setup.py build
+	(set -e; for v in $(PYVERS); do $$v setup.py build; done)
+	python2.4 setup.py build_scripts --executable=/usr/bin/python --force
 	#/usr/bin/docbook-to-man debian/foomatic-gui.sgml > foomatic-gui.1
 
 	touch build-stamp
@@ -52,7 +46,7 @@
 
 	# Add here commands to clean up after the build process.
 	rm -f `find -name '*.py[co]' -o -name '*~'`
-	$(PYTHON) setup.py clean -a
+	(for v in $(PYVERS); do $$v setup.py clean -a; done)
 	chmod +x printconf
 	make clean
 
@@ -62,11 +56,11 @@
 	dh_testdir
 	dh_testroot
 	dh_clean -k
-	dh_python
 	dh_installdirs
 
 	# Add here commands to install the package into debian/tmp
-	$(PYTHON) setup.py install --prefix=$(CURDIR)/debian/tmp/usr --no-compile
+	(set -e; for v in $(PYVERS); do $$v setup.py install --prefix=$(CURDIR)/debian/tmp/usr --no-compile; done)
+	python2.4 setup.py install_scripts --force --install-dir=$(CURDIR)/debian/tmp/usr/bin
 
 # Build architecture-dependent files here.
 binary-arch: build install
@@ -80,7 +74,6 @@
 	dh_installdocs -i
 	dh_installexamples -i
 	dh_install --list-missing -i --sourcedir $(CURDIR)/debian/tmp
-	cp $(CURDIR)/debian/python-foomatic/usr/lib/$(THISPYTHON)/site-packages/foomatic/*.py $(CURDIR)/debian/python-foomatic/usr/lib/$(OTHERPYTHON)/site-packages/foomatic/
 	dh_installmenu -i
 	dh_installdebconf -i	
 #	dh_installlogrotate
@@ -97,6 +90,7 @@
 	dh_compress -i
 	dh_fixperms -i
 #	dh_perl
+	dh_pycentral -i -p python-foomatic
 	dh_python -i
 #	dh_makeshlibs
 	dh_installdeb -i
