## foomatic-gui 0.7.8ubuntu1

=== debian/changelog ===
foomatic-gui (0.7.8ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes:
    - Dependencies on the new package names "cups" and "ghostscript"
    - Use "cups" as name for the startup script of CUPS
  * debian/control: Add alternative dependencies on the new package
    names "cups" and "ghostscript".
  * foomatic-gui, printconf: Use "cups" as name for the startup script of CUPS

 -- Till Kamppeter <till.kamppeter@gmail.com>  Thu, 19 Jun 2008 12:47:37 +0200

foomatic-gui (0.7.8) unstable; urgency=low

  * Incorporate 0.7.7 NMUs.
  * Fix assignment to autodetect in foomatic/foomatic.py.  (Closes: #472784)
  * Update pt translation.  (Closes: #475444)
  * Improved support for PPD files in printconf and foomatic-gui.
  * Resolve new-style PPD fields in foomatic-db.  (Closes: #419810)
  * Remove gimp-print optional dependency from printconf.  (Closes: #459758)
  * Force umask to 0755 before calling foomatic-configure when it may
    write files.  (Closes: #419414)
  * Kill bad characters from queue names.  (Closes: #401456)

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 31 May 2008 18:20:26 -0500

foomatic-gui (0.7.7-0.2) unstable; urgency=low

  * Non-maintainer upload to fix forgotten l10n issues..:-)
  * Debconf translation updates:
    - Japanese. Closes: #413530
    - Swedish. Closes: #426977

 -- Christian Perrier <bubulle@debian.org>  Thu, 13 Mar 2008 18:47:17 +0100

foomatic-gui (0.7.7-0.1) unstable; urgency=low

  * Non-maintainer upload to fix longstanding l10n issues.
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #426084
  * Debconf translation updates:
    - Italian. Closes: #426153
    - Galician. Closes: #426760
    - Danish. Closes: #426784
    - Basque. Closes: #426932
    - Arabic. Closes: #427112
    - Vietnamese. Closes: #427143
    - Russian. Closes: #428576
    - Czech. Closes: #428596
    - German. Closes: #428686
    - Brazilian Portuguese. Closes: #428687
  * Finnish. Closes: #446733
  * [Lintian] Use "Applications/System/Administration" for the menu entry
    instead of the deprecated "Apps/Tools"
  * [Lintian] Use "su-to-root" as su application in the menu entry and
    .desktop entry
  * [Lintian] Replace ${Source-Version} by ${source:Version} in dependencies
  * [Lintian] Move Build-Depends-Indep to Build-Depends for packages used
    in the clean target

 -- Christian Perrier <bubulle@debian.org>  Fri, 15 Feb 2008 06:12:58 +0100
