=== debian/control ===
Source: foomatic-gui
Section: gnome
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Chris Lawrence <lawrencc@debian.org>
Build-Depends: debhelper (>= 5.0.37.2), python-all-dev (>= 2.3.5-10), po-debconf, python-central (>= 0.4.17)
Standards-Version: 3.7.3
XS-Python-Version: all
Homepage: http://savannah.nongnu.org/projects/foomatic-gui/

Package: foomatic-gui
Architecture: all
Depends: ${python:Depends}, python-foomatic (>= ${source:Version}), python-gtk2 (>> 2.6), python-gnome2, python-glade2, gksu, python-gtkhtml2 | python-gnome2-extras (<< 2.19.1)
XB-Python-Version: ${python:Versions}
Recommends: netcat, pconf-detect, nmap, smbclient
Description: GNOME interface for configuring the Foomatic printer filter system
 Foomatic is a printing system designed to make it easier to set up
 common printers for use with Debian (and other operating systems).
 It provides the 'glue' between a print spooler (like CUPS or lpr) and
 the printer, by providing information about how to process files
 sent to the printer.
 .
 This package includes a GNOME-based graphical user interface to simplify
 configuring printers that use Foomatic.
 .
 netcat, pconf-detect, nmap, and smbclient are recommended if you need
 to also manage remote printers.

Package: printconf
Architecture: all
Section: utils
Depends: ${python:Depends}, python-foomatic (>= ${source:Version}), foomatic-db, foomatic-db-hpijs, foomatic-db-gutenprint, openprinting-ppds, cups, cups-client, ghostscript | gs-esp | gs, ${misc:Depends}
Suggests: foomatic-gui, foo2zjs, pnm2ppa
XB-Python-Version: ${python:Versions}
Description: automatically configures USB and parallel printers with CUPS
 Foomatic is a printing system designed to make it easier to set up
 common printers for use with Debian (and other operating systems).
 It provides the 'glue' between a print spooler (like CUPS or lpr) and
 the printer, by providing information about how to process files
 sent to the printer.
 .
 This package detects printers attached to the parallel or USB ports
 of the computer, and automatically establishes printer queues using
 Foomatic for those printers. These queues can be managed using the
 CUPS web interface at http://localhost:631/ or by using the
 Foomatic-GUI tool.
 .
 Some low-end inkjet and laser printers that use proprietary languages
 (so-called "WinPrinters" or "GDI printers") will
 require either the foo2zjs or pnm2ppa package to work.

Package: python-foomatic
Section: python
Architecture: all
Depends: ${python:Depends}, foomatic-db-engine, python-ipy
Conflicts: foomatic-gui (<< 0.7)
Replaces: foomatic-gui (<< 0.7)
XB-Python-Version: ${python:Versions}
Description: Python interface to the Foomatic printer database
 Foomatic is a printing system designed to make it easier to set up
 common printers for use with Debian (and other operating systems).
 It provides the 'glue' between a print spooler (like CUPS or lpr) and
 the printer, by providing information about how to process files
 sent to the printer.
 .
 This package includes a Python interface to the Foomatic command-line
 utilities.
