## foomatic-gui 0.7.9.1

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# $Id: Makefile,v 1.11 2005/02/01 05:34:27 lordsutch Exp $
+# $Id: Makefile,v 1.12 2006/05/31 00:45:09 lordsutch Exp $
 
 clean:
 	rm -f foomatic/*.py[co] foomatic/__*.py[co] foomatic/*~ *~ *.bak
@@ -9,7 +9,7 @@
 	-fakeroot debian/rules clean
 	rm -rf debian
 
-LANGS = en_US es pt pt_BR ru fr
+LANGS = en_US es pt pt_BR ru fr sv
 
 foomatic-gui.pot: foomatic-gui foomatic-gui.glade
 	xgettext foomatic-gui.glade -o foomatic-gui.pot --msgid-bugs-address=foomatic-gui@packages.debian.org
