=== debian/changelog ===
foomatic-gui (0.7.9.1) unstable; urgency=low

  * find . -name 'CVS' -exec rm -rf \{\} \;

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 05 Oct 2008 20:59:46 -0500

foomatic-gui (0.7.9) unstable; urgency=medium

  * Fix cupsys -> cups breakage.  (Closes: #489044)
  * Also fixup gs -> ghostscript transition.

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 03 Oct 2008 06:12:43 -0500
