=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: foomatic-gui
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: Chris Lawrence <lawrencc@debian.org>
+Maintainer: Chris Lawrence <lawrencc@debian.org>
 Build-Depends: debhelper (>= 5.0.37.2), python-all-dev (>= 2.3.5-10), po-debconf, python-central (>= 0.4.17)
 Standards-Version: 3.7.3
 XS-Python-Version: all
@@ -29,7 +28,7 @@
 Package: printconf
 Architecture: all
 Section: utils
-Depends: ${python:Depends}, python-foomatic (>= ${source:Version}), foomatic-db, foomatic-db-hpijs, foomatic-db-gutenprint, openprinting-ppds, cups, cups-client, ghostscript | gs-esp | gs, ${misc:Depends}
+Depends: ${python:Depends}, python-foomatic (>= ${source:Version}), foomatic-db, foomatic-db-hpijs, foomatic-db-gutenprint, openprinting-ppds, cups, cups-client, ghostscript, ${misc:Depends}
 Suggests: foomatic-gui, foo2zjs, pnm2ppa
 XB-Python-Version: ${python:Versions}
 Description: automatically configures USB and parallel printers with CUPS
