## foomatic-gui 0.7.9.2

=== debian/changelog ===
foomatic-gui (0.7.9.2) unstable; urgency=low

  * Update nl translation.  (Closes: #501626)
  * Remove python-gnome2-extras dependency.  (Closes: #485304)

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 16 Oct 2008 18:12:10 -0500
