=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
 Build-Depends: debhelper (>= 5.0.37.2), python-all-dev (>= 2.3.5-10), po-debconf, python-central (>= 0.4.17)
-Standards-Version: 3.7.3
+Standards-Version: 3.8.0
 XS-Python-Version: all
 Homepage: http://savannah.nongnu.org/projects/foomatic-gui/
 
 Package: foomatic-gui
 Architecture: all
-Depends: ${python:Depends}, python-foomatic (>= ${source:Version}), python-gtk2 (>> 2.6), python-gnome2, python-glade2, gksu, python-gtkhtml2 | python-gnome2-extras (<< 2.19.1)
+Depends: ${python:Depends}, python-foomatic (>= ${source:Version}), python-gtk2 (>> 2.6), python-gnome2, python-glade2, gksu, python-gtkhtml2
 XB-Python-Version: ${python:Versions}
 Recommends: netcat, pconf-detect, nmap, smbclient
 Description: GNOME interface for configuring the Foomatic printer filter system
